.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.198000px;}
.ls29{letter-spacing:-0.169200px;}
.ls55{letter-spacing:-0.126000px;}
.ls45{letter-spacing:-0.122400px;}
.ls46{letter-spacing:-0.121296px;}
.ls52{letter-spacing:-0.108528px;}
.ls58{letter-spacing:-0.102000px;}
.ls53{letter-spacing:-0.098952px;}
.ls57{letter-spacing:-0.090000px;}
.ls54{letter-spacing:-0.087000px;}
.ls2a{letter-spacing:-0.086184px;}
.ls56{letter-spacing:-0.084000px;}
.ls2b{letter-spacing:-0.082992px;}
.ls59{letter-spacing:-0.081000px;}
.ls5{letter-spacing:-0.079800px;}
.ls4c{letter-spacing:-0.073416px;}
.ls26{letter-spacing:-0.070224px;}
.lsc{letter-spacing:-0.064800px;}
.ls3c{letter-spacing:-0.051072px;}
.ls1c{letter-spacing:-0.046800px;}
.ls43{letter-spacing:-0.044688px;}
.ls4{letter-spacing:-0.039960px;}
.ls47{letter-spacing:-0.038304px;}
.ls4b{letter-spacing:-0.035112px;}
.ls42{letter-spacing:-0.031920px;}
.ls20{letter-spacing:-0.025536px;}
.ls2e{letter-spacing:-0.022344px;}
.lse{letter-spacing:-0.021600px;}
.ls2c{letter-spacing:-0.018000px;}
.ls6{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.013176px;}
.lsd{letter-spacing:-0.010800px;}
.ls3d{letter-spacing:-0.009576px;}
.ls8{letter-spacing:-0.008784px;}
.ls10{letter-spacing:-0.007200px;}
.ls1e{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.003600px;}
.ls22{letter-spacing:0.006384px;}
.ls17{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.008784px;}
.ls37{letter-spacing:0.009576px;}
.ls16{letter-spacing:0.010800px;}
.ls1{letter-spacing:0.011952px;}
.ls3f{letter-spacing:0.012768px;}
.ls3b{letter-spacing:0.015960px;}
.ls12{letter-spacing:0.021600px;}
.ls50{letter-spacing:0.022344px;}
.ls5a{letter-spacing:0.024000px;}
.ls41{letter-spacing:0.025536px;}
.ls48{letter-spacing:0.028728px;}
.ls15{letter-spacing:0.028800px;}
.ls3a{letter-spacing:0.031920px;}
.ls32{letter-spacing:0.032400px;}
.ls44{letter-spacing:0.035112px;}
.ls27{letter-spacing:0.038304px;}
.lsa{letter-spacing:0.039528px;}
.ls13{letter-spacing:0.039600px;}
.ls4f{letter-spacing:0.041496px;}
.ls3{letter-spacing:0.043824px;}
.ls28{letter-spacing:0.044688px;}
.ls19{letter-spacing:0.049920px;}
.ls24{letter-spacing:0.051072px;}
.ls18{letter-spacing:0.054000px;}
.ls2{letter-spacing:0.055776px;}
.ls21{letter-spacing:0.057456px;}
.ls31{letter-spacing:0.060648px;}
.ls7{letter-spacing:0.061488px;}
.ls1d{letter-spacing:0.063840px;}
.ls49{letter-spacing:0.064800px;}
.ls4e{letter-spacing:0.068400px;}
.ls2f{letter-spacing:0.070224px;}
.ls51{letter-spacing:0.072000px;}
.ls39{letter-spacing:0.073416px;}
.ls1f{letter-spacing:0.076608px;}
.ls35{letter-spacing:0.079200px;}
.ls33{letter-spacing:0.079800px;}
.ls3e{letter-spacing:0.082992px;}
.ls40{letter-spacing:0.086184px;}
.ls36{letter-spacing:0.089376px;}
.ls1b{letter-spacing:0.092568px;}
.ls38{letter-spacing:0.097200px;}
.ls2d{letter-spacing:0.098952px;}
.ls11{letter-spacing:0.100800px;}
.ls30{letter-spacing:0.102144px;}
.ls34{letter-spacing:0.111720px;}
.ls4d{letter-spacing:0.118104px;}
.ls23{letter-spacing:0.124488px;}
.ls4a{letter-spacing:0.127680px;}
.ls25{letter-spacing:0.134064px;}
.ls1a{letter-spacing:0.207168px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-2.451456px;}
.ws36{word-spacing:-2.307816px;}
.ws2c{word-spacing:-1.771560px;}
.ws43{word-spacing:-1.678992px;}
.ws42{word-spacing:-1.675800px;}
.ws21{word-spacing:-1.238496px;}
.ws48{word-spacing:-1.149120px;}
.ws4b{word-spacing:-0.836304px;}
.ws4e{word-spacing:-0.788424px;}
.ws6{word-spacing:-0.742248px;}
.ws38{word-spacing:-0.542640px;}
.ws7{word-spacing:-0.434808px;}
.ws4d{word-spacing:-0.434112px;}
.ws37{word-spacing:-0.259200px;}
.ws33{word-spacing:-0.241200px;}
.ws16{word-spacing:-0.235056px;}
.ws4a{word-spacing:-0.226800px;}
.wsf{word-spacing:-0.151200px;}
.wsb{word-spacing:-0.140400px;}
.ws22{word-spacing:-0.121296px;}
.ws20{word-spacing:-0.111720px;}
.ws50{word-spacing:-0.105336px;}
.ws30{word-spacing:-0.098952px;}
.ws9{word-spacing:-0.097200px;}
.ws56{word-spacing:-0.087000px;}
.ws28{word-spacing:-0.086184px;}
.ws2{word-spacing:-0.083664px;}
.ws17{word-spacing:-0.079800px;}
.ws31{word-spacing:-0.076608px;}
.ws32{word-spacing:-0.073416px;}
.ws5a{word-spacing:-0.072000px;}
.ws3e{word-spacing:-0.070224px;}
.ws2f{word-spacing:-0.067032px;}
.ws1c{word-spacing:-0.063840px;}
.ws3b{word-spacing:-0.060648px;}
.ws2a{word-spacing:-0.057456px;}
.ws1a{word-spacing:-0.051072px;}
.ws57{word-spacing:-0.048000px;}
.ws2d{word-spacing:-0.047880px;}
.ws1e{word-spacing:-0.044688px;}
.ws1{word-spacing:-0.039840px;}
.ws46{word-spacing:-0.038304px;}
.ws25{word-spacing:-0.031920px;}
.ws51{word-spacing:-0.028728px;}
.ws24{word-spacing:-0.025536px;}
.ws45{word-spacing:-0.022344px;}
.wse{word-spacing:-0.021600px;}
.ws39{word-spacing:-0.019152px;}
.ws4c{word-spacing:-0.018000px;}
.ws49{word-spacing:-0.015960px;}
.ws3f{word-spacing:-0.012768px;}
.ws52{word-spacing:-0.009576px;}
.ws55{word-spacing:-0.006000px;}
.ws3a{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws34{word-spacing:0.003192px;}
.ws1f{word-spacing:0.006384px;}
.ws35{word-spacing:0.012768px;}
.ws3d{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws15{word-spacing:0.025200px;}
.ws8{word-spacing:0.030744px;}
.ws29{word-spacing:0.035112px;}
.ws1d{word-spacing:0.038304px;}
.ws11{word-spacing:0.039600px;}
.ws41{word-spacing:0.044688px;}
.ws2e{word-spacing:0.046800px;}
.ws12{word-spacing:0.050400px;}
.ws44{word-spacing:0.057456px;}
.ws10{word-spacing:0.057600px;}
.ws3c{word-spacing:0.063840px;}
.ws5b{word-spacing:0.066000px;}
.ws13{word-spacing:0.068400px;}
.ws14{word-spacing:0.072000px;}
.wsc{word-spacing:0.075600px;}
.ws1b{word-spacing:0.082800px;}
.ws23{word-spacing:0.082992px;}
.ws4f{word-spacing:0.086184px;}
.wsd{word-spacing:0.086400px;}
.wsa{word-spacing:0.090000px;}
.ws4{word-spacing:0.092568px;}
.ws27{word-spacing:0.095760px;}
.ws40{word-spacing:0.097200px;}
.ws26{word-spacing:0.098952px;}
.ws2b{word-spacing:0.100800px;}
.ws54{word-spacing:0.111720px;}
.ws53{word-spacing:0.121296px;}
.ws18{word-spacing:0.126000px;}
.ws5c{word-spacing:0.147000px;}
.ws58{word-spacing:0.150000px;}
.ws3{word-spacing:0.151848px;}
.ws59{word-spacing:0.153000px;}
.ws47{word-spacing:0.201600px;}
._1{margin-left:-1.010160px;}
._0{width:1.117200px;}
._3{width:11.427360px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y19{bottom:27.555294px;}
.y0{bottom:60.140523px;}
.y1a{bottom:67.950980px;}
.y85{bottom:70.669176px;}
.y8a{bottom:70.950196px;}
.y89{bottom:107.409412px;}
.y88{bottom:121.468235px;}
.y87{bottom:135.527059px;}
.y84{bottom:135.527215px;}
.y86{bottom:155.771921px;}
.y83{bottom:169.830744px;}
.y82{bottom:222.879372px;}
.y80{bottom:230.649434px;}
.y81{bottom:230.656182px;}
.y7f{bottom:244.710507px;}
.y7e{bottom:258.771580px;}
.y7c{bottom:272.825904px;}
.y7d{bottom:272.832653px;}
.y7b{bottom:286.886977px;}
.y42{bottom:298.138535px;}
.y7a{bottom:300.948050px;}
.y41{bottom:312.199608px;}
.y79{bottom:315.009123px;}
.y40{bottom:325.227607px;}
.y78{bottom:329.070196px;}
.y77{bottom:343.504078px;}
.y18{bottom:352.553118px;}
.y3f{bottom:354.373829px;}
.y3e{bottom:368.434902px;}
.y76{bottom:371.246667px;}
.y17{bottom:371.293529px;}
.y3d{bottom:381.462901px;}
.y75{bottom:385.680548px;}
.y16{bottom:396.219824px;}
.y3c{bottom:410.609123px;}
.y74{bottom:413.423137px;}
.y15{bottom:414.960235px;}
.y3b{bottom:424.670196px;}
.y73{bottom:427.857019px;}
.y14{bottom:433.700647px;}
.y3a{bottom:437.698039px;}
.y13{bottom:452.441059px;}
.y72{bottom:455.595109px;}
.y39{bottom:466.844417px;}
.y71{bottom:469.656182px;}
.y12{bottom:471.181471px;}
.y38{bottom:480.905490px;}
.y70{bottom:483.717255px;}
.y37{bottom:493.933333px;}
.y11{bottom:496.206176px;}
.y6f{bottom:498.150980px;}
.y10{bottom:514.946588px;}
.y36{bottom:523.079711px;}
.y6d{bottom:525.889227px;}
.y6e{bottom:525.891476px;}
.y2c{bottom:528.696493px;}
.yf{bottom:533.687000px;}
.y35{bottom:537.140784px;}
.y6c{bottom:539.950300px;}
.y2b{bottom:542.757565px;}
.y34{bottom:550.168627px;}
.ye{bottom:552.427412px;}
.y6b{bottom:554.011373px;}
.y2a{bottom:556.818638px;}
.y6a{bottom:568.445098px;}
.y29{bottom:570.879711px;}
.yd{bottom:577.452118px;}
.y33{bottom:579.310507px;}
.y28{bottom:584.940784px;}
.y32{bottom:593.371580px;}
.y69{bottom:596.178845px;}
.yc{bottom:596.192529px;}
.y27{bottom:597.968627px;}
.y31{bottom:607.432653px;}
.y68{bottom:610.239918px;}
.yb{bottom:614.932941px;}
.y30{bottom:621.493725px;}
.y67{bottom:624.300991px;}
.y26{bottom:627.112756px;}
.y65{bottom:638.355316px;}
.y66{bottom:638.362064px;}
.y25{bottom:641.173829px;}
.ya{bottom:651.861065px;}
.y64{bottom:652.416389px;}
.y24{bottom:655.234902px;}
.y63{bottom:666.477462px;}
.y9{bottom:676.885490px;}
.y62{bottom:680.538535px;}
.y61{bottom:694.599608px;}
.y1{bottom:707.814902px;}
.y60{bottom:709.033333px;}
.y7{bottom:711.376471px;}
.y8{bottom:713.344706px;}
.y5f{bottom:736.773829px;}
.y5d{bottom:750.830403px;}
.y5e{bottom:750.834902px;}
.y5b{bottom:764.886977px;}
.y5c{bottom:764.891476px;}
.y5a{bottom:778.948050px;}
.y58{bottom:793.002375px;}
.y59{bottom:793.009123px;}
.y2f{bottom:801.821569px;}
.y57{bottom:807.063448px;}
.y56{bottom:821.124521px;}
.y2e{bottom:830.967947px;}
.y55{bottom:835.185594px;}
.y23{bottom:835.562745px;}
.y2d{bottom:845.029020px;}
.y54{bottom:849.246667px;}
.y53{bottom:863.680392px;}
.y22{bottom:864.709279px;}
.y21{bottom:878.770352px;}
.y52{bottom:891.414140px;}
.y51{bottom:905.475213px;}
.y50{bottom:919.536285px;}
.y4e{bottom:933.592860px;}
.y4f{bottom:933.597358px;}
.y4d{bottom:947.653933px;}
.y4b{bottom:961.710507px;}
.y4c{bottom:961.715005px;}
.y4a{bottom:975.771580px;}
.y48{bottom:989.825904px;}
.y49{bottom:989.832653px;}
.y6{bottom:1001.363137px;}
.y47{bottom:1003.886977px;}
.y46{bottom:1017.948050px;}
.y5{bottom:1023.295058px;}
.y45{bottom:1032.009123px;}
.y44{bottom:1046.070196px;}
.y20{bottom:1059.098039px;}
.y43{bottom:1060.503922px;}
.y1f{bottom:1066.408784px;}
.y1b{bottom:1109.897255px;}
.y4{bottom:1124.236318px;}
.y3{bottom:1142.984227px;}
.y1e{bottom:1156.572549px;}
.y2{bottom:1161.732137px;}
.y1d{bottom:1171.662509px;}
.y1c{bottom:1172.787059px;}
.h9{height:5.940000px;}
.hc{height:22.500000px;}
.h4{height:23.940000px;}
.h8{height:27.000000px;}
.h2{height:29.880000px;}
.h7{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:59.940000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1123.143791px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:829.470588px;}
.w2{width:863.836601px;}
.w0{width:956.000000px;}
.x5{left:38.271242px;}
.x3{left:53.985882px;}
.x0{left:82.009804px;}
.x4{left:123.905098px;}
.x11{left:197.948235px;}
.x8{left:342.004314px;}
.x12{left:467.596471px;}
.x7{left:629.835294px;}
.x9{left:638.735654px;}
.x6{left:640.894902px;}
.x10{left:643.609661px;}
.xe{left:644.918537px;}
.xd{left:651.886746px;}
.xb{left:653.208088px;}
.xa{left:656.012824px;}
.xc{left:691.788780px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
.xf{left:787.748124px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.169004pt;}
.ls29{letter-spacing:-0.144422pt;}
.ls55{letter-spacing:-0.107548pt;}
.ls45{letter-spacing:-0.104475pt;}
.ls46{letter-spacing:-0.103533pt;}
.ls52{letter-spacing:-0.092635pt;}
.ls58{letter-spacing:-0.087063pt;}
.ls53{letter-spacing:-0.084461pt;}
.ls57{letter-spacing:-0.076820pt;}
.ls54{letter-spacing:-0.074259pt;}
.ls2a{letter-spacing:-0.073563pt;}
.ls56{letter-spacing:-0.071699pt;}
.ls2b{letter-spacing:-0.070838pt;}
.ls59{letter-spacing:-0.069138pt;}
.ls5{letter-spacing:-0.068114pt;}
.ls4c{letter-spacing:-0.062665pt;}
.ls26{letter-spacing:-0.059940pt;}
.lsc{letter-spacing:-0.055310pt;}
.ls3c{letter-spacing:-0.043593pt;}
.ls1c{letter-spacing:-0.039946pt;}
.ls43{letter-spacing:-0.038144pt;}
.ls4{letter-spacing:-0.034108pt;}
.ls47{letter-spacing:-0.032695pt;}
.ls4b{letter-spacing:-0.029970pt;}
.ls42{letter-spacing:-0.027246pt;}
.ls20{letter-spacing:-0.021796pt;}
.ls2e{letter-spacing:-0.019072pt;}
.lse{letter-spacing:-0.018437pt;}
.ls2c{letter-spacing:-0.015364pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.011246pt;}
.lsd{letter-spacing:-0.009218pt;}
.ls3d{letter-spacing:-0.008174pt;}
.ls8{letter-spacing:-0.007498pt;}
.ls10{letter-spacing:-0.006146pt;}
.ls1e{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003073pt;}
.ls22{letter-spacing:0.005449pt;}
.ls17{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.007498pt;}
.ls37{letter-spacing:0.008174pt;}
.ls16{letter-spacing:0.009218pt;}
.ls1{letter-spacing:0.010202pt;}
.ls3f{letter-spacing:0.010898pt;}
.ls3b{letter-spacing:0.013623pt;}
.ls12{letter-spacing:0.018437pt;}
.ls50{letter-spacing:0.019072pt;}
.ls5a{letter-spacing:0.020485pt;}
.ls41{letter-spacing:0.021796pt;}
.ls48{letter-spacing:0.024521pt;}
.ls15{letter-spacing:0.024582pt;}
.ls3a{letter-spacing:0.027246pt;}
.ls32{letter-spacing:0.027655pt;}
.ls44{letter-spacing:0.029970pt;}
.ls27{letter-spacing:0.032695pt;}
.lsa{letter-spacing:0.033739pt;}
.ls13{letter-spacing:0.033801pt;}
.ls4f{letter-spacing:0.035419pt;}
.ls3{letter-spacing:0.037406pt;}
.ls28{letter-spacing:0.038144pt;}
.ls19{letter-spacing:0.042610pt;}
.ls24{letter-spacing:0.043593pt;}
.ls18{letter-spacing:0.046092pt;}
.ls2{letter-spacing:0.047608pt;}
.ls21{letter-spacing:0.049042pt;}
.ls31{letter-spacing:0.051766pt;}
.ls7{letter-spacing:0.052483pt;}
.ls1d{letter-spacing:0.054491pt;}
.ls49{letter-spacing:0.055310pt;}
.ls4e{letter-spacing:0.058383pt;}
.ls2f{letter-spacing:0.059940pt;}
.ls51{letter-spacing:0.061456pt;}
.ls39{letter-spacing:0.062665pt;}
.ls1f{letter-spacing:0.065389pt;}
.ls35{letter-spacing:0.067602pt;}
.ls33{letter-spacing:0.068114pt;}
.ls3e{letter-spacing:0.070838pt;}
.ls40{letter-spacing:0.073563pt;}
.ls36{letter-spacing:0.076287pt;}
.ls1b{letter-spacing:0.079012pt;}
.ls38{letter-spacing:0.082966pt;}
.ls2d{letter-spacing:0.084461pt;}
.ls11{letter-spacing:0.086038pt;}
.ls30{letter-spacing:0.087186pt;}
.ls34{letter-spacing:0.095359pt;}
.ls4d{letter-spacing:0.100808pt;}
.ls23{letter-spacing:0.106258pt;}
.ls4a{letter-spacing:0.108982pt;}
.ls25{letter-spacing:0.114431pt;}
.ls1a{letter-spacing:0.176830pt;}
.ws19{word-spacing:-2.092456pt;}
.ws36{word-spacing:-1.969851pt;}
.ws2c{word-spacing:-1.512127pt;}
.ws43{word-spacing:-1.433115pt;}
.ws42{word-spacing:-1.430390pt;}
.ws21{word-spacing:-1.057126pt;}
.ws48{word-spacing:-0.980839pt;}
.ws4b{word-spacing:-0.713833pt;}
.ws4e{word-spacing:-0.672964pt;}
.ws6{word-spacing:-0.633551pt;}
.ws38{word-spacing:-0.463174pt;}
.ws7{word-spacing:-0.371133pt;}
.ws4d{word-spacing:-0.370539pt;}
.ws37{word-spacing:-0.221242pt;}
.ws33{word-spacing:-0.205878pt;}
.ws16{word-spacing:-0.200634pt;}
.ws4a{word-spacing:-0.193587pt;}
.wsf{word-spacing:-0.129058pt;}
.wsb{word-spacing:-0.119839pt;}
.ws22{word-spacing:-0.103533pt;}
.ws20{word-spacing:-0.095359pt;}
.ws50{word-spacing:-0.089910pt;}
.ws30{word-spacing:-0.084461pt;}
.ws9{word-spacing:-0.082966pt;}
.ws56{word-spacing:-0.074259pt;}
.ws28{word-spacing:-0.073563pt;}
.ws2{word-spacing:-0.071412pt;}
.ws17{word-spacing:-0.068114pt;}
.ws31{word-spacing:-0.065389pt;}
.ws32{word-spacing:-0.062665pt;}
.ws5a{word-spacing:-0.061456pt;}
.ws3e{word-spacing:-0.059940pt;}
.ws2f{word-spacing:-0.057216pt;}
.ws1c{word-spacing:-0.054491pt;}
.ws3b{word-spacing:-0.051766pt;}
.ws2a{word-spacing:-0.049042pt;}
.ws1a{word-spacing:-0.043593pt;}
.ws57{word-spacing:-0.040971pt;}
.ws2d{word-spacing:-0.040868pt;}
.ws1e{word-spacing:-0.038144pt;}
.ws1{word-spacing:-0.034006pt;}
.ws46{word-spacing:-0.032695pt;}
.ws25{word-spacing:-0.027246pt;}
.ws51{word-spacing:-0.024521pt;}
.ws24{word-spacing:-0.021796pt;}
.ws45{word-spacing:-0.019072pt;}
.wse{word-spacing:-0.018437pt;}
.ws39{word-spacing:-0.016347pt;}
.ws4c{word-spacing:-0.015364pt;}
.ws49{word-spacing:-0.013623pt;}
.ws3f{word-spacing:-0.010898pt;}
.ws52{word-spacing:-0.008174pt;}
.ws55{word-spacing:-0.005121pt;}
.ws3a{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws34{word-spacing:0.002725pt;}
.ws1f{word-spacing:0.005449pt;}
.ws35{word-spacing:0.010898pt;}
.ws3d{word-spacing:0.019072pt;}
.ws5{word-spacing:0.020485pt;}
.ws15{word-spacing:0.021510pt;}
.ws8{word-spacing:0.026242pt;}
.ws29{word-spacing:0.029970pt;}
.ws1d{word-spacing:0.032695pt;}
.ws11{word-spacing:0.033801pt;}
.ws41{word-spacing:0.038144pt;}
.ws2e{word-spacing:0.039946pt;}
.ws12{word-spacing:0.043019pt;}
.ws44{word-spacing:0.049042pt;}
.ws10{word-spacing:0.049165pt;}
.ws3c{word-spacing:0.054491pt;}
.ws5b{word-spacing:0.056335pt;}
.ws13{word-spacing:0.058383pt;}
.ws14{word-spacing:0.061456pt;}
.wsc{word-spacing:0.064529pt;}
.ws1b{word-spacing:0.070674pt;}
.ws23{word-spacing:0.070838pt;}
.ws4f{word-spacing:0.073563pt;}
.wsd{word-spacing:0.073747pt;}
.wsa{word-spacing:0.076820pt;}
.ws4{word-spacing:0.079012pt;}
.ws27{word-spacing:0.081737pt;}
.ws40{word-spacing:0.082966pt;}
.ws26{word-spacing:0.084461pt;}
.ws2b{word-spacing:0.086038pt;}
.ws54{word-spacing:0.095359pt;}
.ws53{word-spacing:0.103533pt;}
.ws18{word-spacing:0.107548pt;}
.ws5c{word-spacing:0.125473pt;}
.ws58{word-spacing:0.128033pt;}
.ws3{word-spacing:0.129611pt;}
.ws59{word-spacing:0.130594pt;}
.ws47{word-spacing:0.172077pt;}
._1{margin-left:-0.862229pt;}
._0{width:0.953593pt;}
._3{width:9.753897pt;}
._2{width:13.305238pt;}
.fs7{font-size:6.760167pt;}
.fs9{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:68.216234pt;}
.fs8{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y19{bottom:23.520000pt;}
.y0{bottom:51.333333pt;}
.y1a{bottom:58.000000pt;}
.y85{bottom:60.320133pt;}
.y8a{bottom:60.560000pt;}
.y89{bottom:91.680000pt;}
.y88{bottom:103.680000pt;}
.y87{bottom:115.680000pt;}
.y84{bottom:115.680133pt;}
.y86{bottom:132.960133pt;}
.y83{bottom:144.960133pt;}
.y82{bottom:190.240133pt;}
.y80{bottom:196.872320pt;}
.y81{bottom:196.878080pt;}
.y7f{bottom:208.874240pt;}
.y7e{bottom:220.876160pt;}
.y7c{bottom:232.872320pt;}
.y7d{bottom:232.878080pt;}
.y7b{bottom:244.874240pt;}
.y42{bottom:254.478080pt;}
.y7a{bottom:256.876160pt;}
.y41{bottom:266.480000pt;}
.y79{bottom:268.878080pt;}
.y40{bottom:277.600133pt;}
.y78{bottom:280.880000pt;}
.y77{bottom:293.200133pt;}
.y18{bottom:300.924000pt;}
.y3f{bottom:302.478080pt;}
.y3e{bottom:314.480000pt;}
.y76{bottom:316.880000pt;}
.y17{bottom:316.920000pt;}
.y3d{bottom:325.600133pt;}
.y75{bottom:329.200133pt;}
.y16{bottom:338.196000pt;}
.y3c{bottom:350.478080pt;}
.y74{bottom:352.880000pt;}
.y15{bottom:354.192000pt;}
.y3b{bottom:362.480000pt;}
.y73{bottom:365.200133pt;}
.y14{bottom:370.188000pt;}
.y3a{bottom:373.600000pt;}
.y13{bottom:386.184000pt;}
.y72{bottom:388.876160pt;}
.y39{bottom:398.478080pt;}
.y71{bottom:400.878080pt;}
.y12{bottom:402.180000pt;}
.y38{bottom:410.480000pt;}
.y70{bottom:412.880000pt;}
.y37{bottom:421.600000pt;}
.y11{bottom:423.540000pt;}
.y6f{bottom:425.200000pt;}
.y10{bottom:439.536000pt;}
.y36{bottom:446.478080pt;}
.y6d{bottom:448.876160pt;}
.y6e{bottom:448.878080pt;}
.y2c{bottom:451.272320pt;}
.yf{bottom:455.532000pt;}
.y35{bottom:458.480000pt;}
.y6c{bottom:460.878080pt;}
.y2b{bottom:463.274240pt;}
.y34{bottom:469.600000pt;}
.ye{bottom:471.528000pt;}
.y6b{bottom:472.880000pt;}
.y2a{bottom:475.276160pt;}
.y6a{bottom:485.200000pt;}
.y29{bottom:487.278080pt;}
.yd{bottom:492.888000pt;}
.y33{bottom:494.474240pt;}
.y28{bottom:499.280000pt;}
.y32{bottom:506.476160pt;}
.y69{bottom:508.872320pt;}
.yc{bottom:508.884000pt;}
.y27{bottom:510.400000pt;}
.y31{bottom:518.478080pt;}
.y68{bottom:520.874240pt;}
.yb{bottom:524.880000pt;}
.y30{bottom:530.480000pt;}
.y67{bottom:532.876160pt;}
.y26{bottom:535.276160pt;}
.y65{bottom:544.872320pt;}
.y66{bottom:544.878080pt;}
.y25{bottom:547.278080pt;}
.ya{bottom:556.400240pt;}
.y64{bottom:556.874240pt;}
.y24{bottom:559.280000pt;}
.y63{bottom:568.876160pt;}
.y9{bottom:577.760000pt;}
.y62{bottom:580.878080pt;}
.y61{bottom:592.880000pt;}
.y1{bottom:604.160000pt;}
.y60{bottom:605.200000pt;}
.y7{bottom:607.200000pt;}
.y8{bottom:608.880000pt;}
.y5f{bottom:628.878080pt;}
.y5d{bottom:640.876160pt;}
.y5e{bottom:640.880000pt;}
.y5b{bottom:652.874240pt;}
.y5c{bottom:652.878080pt;}
.y5a{bottom:664.876160pt;}
.y58{bottom:676.872320pt;}
.y59{bottom:676.878080pt;}
.y2f{bottom:684.400000pt;}
.y57{bottom:688.874240pt;}
.y56{bottom:700.876160pt;}
.y2e{bottom:709.278080pt;}
.y55{bottom:712.878080pt;}
.y23{bottom:713.200000pt;}
.y2d{bottom:721.280000pt;}
.y54{bottom:724.880000pt;}
.y53{bottom:737.200000pt;}
.y22{bottom:738.078213pt;}
.y21{bottom:750.080133pt;}
.y52{bottom:760.872320pt;}
.y51{bottom:772.874240pt;}
.y50{bottom:784.876160pt;}
.y4e{bottom:796.874240pt;}
.y4f{bottom:796.878080pt;}
.y4d{bottom:808.876160pt;}
.y4b{bottom:820.874240pt;}
.y4c{bottom:820.878080pt;}
.y4a{bottom:832.876160pt;}
.y48{bottom:844.872320pt;}
.y49{bottom:844.878080pt;}
.y6{bottom:854.720000pt;}
.y47{bottom:856.874240pt;}
.y46{bottom:868.876160pt;}
.y5{bottom:873.440133pt;}
.y45{bottom:880.878080pt;}
.y44{bottom:892.880000pt;}
.y20{bottom:904.000000pt;}
.y43{bottom:905.200000pt;}
.y1f{bottom:910.240133pt;}
.y1b{bottom:947.360000pt;}
.y4{bottom:959.599200pt;}
.y3{bottom:975.601600pt;}
.y1e{bottom:987.200000pt;}
.y2{bottom:991.604000pt;}
.y1d{bottom:1000.080133pt;}
.y1c{bottom:1001.040000pt;}
.h9{height:5.070126pt;}
.hc{height:19.205021pt;}
.h4{height:20.434142pt;}
.h8{height:23.046025pt;}
.h2{height:25.504268pt;}
.h7{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:51.162176pt;}
.hb{height:63.914310pt;}
.h6{height:76.820084pt;}
.ha{height:958.666667pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:708.000000pt;}
.w2{width:737.333333pt;}
.w0{width:816.000000pt;}
.x5{left:32.666667pt;}
.x3{left:46.080000pt;}
.x0{left:70.000000pt;}
.x4{left:105.760000pt;}
.x11{left:168.960000pt;}
.x8{left:291.920000pt;}
.x12{left:399.120000pt;}
.x7{left:537.600000pt;}
.x9{left:545.196960pt;}
.x6{left:547.040000pt;}
.x10{left:549.357200pt;}
.xe{left:550.474400pt;}
.xd{left:556.422160pt;}
.xb{left:557.550000pt;}
.xa{left:559.944000pt;}
.xc{left:590.480800pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
.xf{left:672.387520pt;}
}
